<?xml version="1.0" encoding="UTF-8"?>

<gmd:MD_Metadata xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <gmd:fileIdentifier>
        <gco:CharacterString>ESMAGRAMAMFE502013013124</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
        <gmd:LanguageCode codeList="./resources/codeList.xml#LanguageCode" codeListValue="es">es</gmd:LanguageCode>
    </gmd:language>
    <gmd:characterSet>
        <gmd:MD_CharacterSetCode codeList="./resources/codeList.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
    </gmd:characterSet>
    <gmd:parentIdentifier>
        <gco:CharacterString>ESMAGRAMAMFE5020121125</gco:CharacterString>
    </gmd:parentIdentifier>
    <gmd:hierarchyLevel>
        <gmd:MD_ScopeCode codeList="./resources/codeList.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
    <gmd:hierarchyLevelName gco:nilReason="inapplicable"/>
    <gmd:contact>
        <gmd:CI_ResponsibleParty>
            <gmd:individualName>
                <gco:CharacterString>Ruiz Franco, Blanca</gco:CharacterString>
            </gmd:individualName>
            <gmd:organisationName>
                <gco:CharacterString>Ministerio de Agricultura, Alimentación y Medio Ambiente</gco:CharacterString>
            </gmd:organisationName>
            <gmd:positionName>
                <gco:CharacterString>Jefe de Área</gco:CharacterString>
            </gmd:positionName>
            <gmd:contactInfo>
                <gmd:CI_Contact>
                    <gmd:phone>
                        <gmd:CI_Telephone>
                            <gmd:voice>
                                <gco:CharacterString>+34 91 597 61 55</gco:CharacterString>
                            </gmd:voice>
                            <gmd:facsimile>
                                <gco:CharacterString>+34 91 597 59 73</gco:CharacterString>
                            </gmd:facsimile>
                        </gmd:CI_Telephone>
                    </gmd:phone>
                    <gmd:address>
                        <gmd:CI_Address>
                            <gmd:deliveryPoint>
                                <gco:CharacterString>Plaza San Juan de la Cruz, s/n - 3ª planta</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:city>
                                <gco:CharacterString>Madrid</gco:CharacterString>
                            </gmd:city>
                            <gmd:administrativeArea>
                                <gco:CharacterString>Madrid</gco:CharacterString>
                            </gmd:administrativeArea>
                            <gmd:postalCode>
                                <gco:CharacterString>28071</gco:CharacterString>
                            </gmd:postalCode>
                            <gmd:country>
                                <gco:CharacterString>España</gco:CharacterString>
                            </gmd:country>
                            <gmd:electronicMailAddress>
                                <gco:CharacterString>brfranco@magrama.es</gco:CharacterString>
                            </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                    </gmd:address>
                    <gmd:onlineResource>
                        <gmd:CI_OnlineResource>
                            <gmd:linkage>
                                <gmd:URL>http://www.magrama.gob.es</gmd:URL>
                            </gmd:linkage>
                        </gmd:CI_OnlineResource>
                    </gmd:onlineResource>
                    <gmd:contactInstructions>
                        <gco:CharacterString>La página web contiene información general del tipo: Normativa, Procedimientos, Publicaciones, Información al ciudadano…etc. También contiene información sobre el Banco de Datos de la Naturaleza, Aguas y Costas, Meteorología y Parques Nacionales. Se puede hacer búsquedas, ver novedades y realizar descargas entre otros.</gco:CharacterString>
                    </gmd:contactInstructions>
                </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
                <gmd:CI_RoleCode codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
            </gmd:role>
        </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:dateStamp>
        <gco:Date>2013-01-31</gco:Date>
    </gmd:dateStamp>
    <gmd:metadataStandardName>
        <gco:CharacterString>ISO 19115 Geographic information - Metadata "NEM"</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
        <gco:CharacterString>ISO19115:2003</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:referenceSystemInfo>
        <gmd:MD_ReferenceSystem>
            <gmd:referenceSystemIdentifier>
                <gmd:RS_Identifier>
                    <gmd:authority>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>European Petroleum Survey Group</gco:CharacterString>
                            </gmd:title>
                            <gmd:alternateTitle>
                                <gco:CharacterString>EPSG</gco:CharacterString>
                            </gmd:alternateTitle>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                    <gco:Date>2011-05-30</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                    <gmd:CI_DateTypeCode codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                            <gmd:collectiveTitle>
                                <gco:CharacterString>ETRS89 HUSO 30</gco:CharacterString>
                            </gmd:collectiveTitle>
                        </gmd:CI_Citation>
                    </gmd:authority>
                    <gmd:code>
                        <gco:CharacterString>EPSG:25830</gco:CharacterString>
                    </gmd:code>
                </gmd:RS_Identifier>
            </gmd:referenceSystemIdentifier>
        </gmd:MD_ReferenceSystem>
    </gmd:referenceSystemInfo>
    <gmd:identificationInfo>
        <gmd:MD_DataIdentification>
            <gmd:citation>
                <gmd:CI_Citation>
                    <gmd:title>
                        <gco:CharacterString>Mapa Forestal de España a escala 1:50.000. León</gco:CharacterString>
                    </gmd:title>
                    <gmd:alternateTitle>
                        <gco:CharacterString>MFE50_24</gco:CharacterString>
                    </gmd:alternateTitle>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
                                <gco:Date>2003-01-01</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
                                <gmd:CI_DateTypeCode codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                            <gmd:individualName>
                                <gco:CharacterString>Vallejo Bombín, Roberto</gco:CharacterString>
                            </gmd:individualName>
                            <gmd:organisationName>
                                <gco:CharacterString>Ministerio de Agricultura, Alimentación y Medio Ambiente</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:positionName>
                                <gco:CharacterString>Jefe de Área de Inventario y Estadísticas Forestales</gco:CharacterString>
                            </gmd:positionName>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:phone>
                                    <gmd:CI_Telephone>
                                    <gmd:voice>
                                    <gco:CharacterString>+34 91 3475835</gco:CharacterString>
                                    </gmd:voice>
                                    </gmd:CI_Telephone>
                                    </gmd:phone>
                                    <gmd:address>
                                    <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>Gran Vía de San Francisco, 4</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:administrativeArea>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:administrativeArea>
                                    <gmd:postalCode>
                                    <gco:CharacterString>28071</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                    <gmd:electronicMailAddress>
                                    <gco:CharacterString>rvallejo@magrama.es</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                    </gmd:CI_Address>
                                    </gmd:address>
                                    <gmd:contactInstructions>
                                    <gco:CharacterString>La página web contiene información general del tipo: Normativa, Procedimientos, Publicaciones, Información al ciudadano…etc. También contiene información sobre el Banco de Datos de la Naturaleza, Aguas y Costas, Meteorología y Parques Nacionales. Se puede hacer búsquedas, ver novedades y realizar descargas entre otros.</gco:CharacterString>
                                    </gmd:contactInstructions>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role>
                                <gmd:CI_RoleCode codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:citedResponsibleParty>
                    <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                            <gmd:individualName>
                                <gco:CharacterString>Blanca Ruiz Franco</gco:CharacterString>
                            </gmd:individualName>
                            <gmd:organisationName>
                                <gco:CharacterString>Ministerio de Agricultura, Alimentación y Medio Ambiente</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:positionName>
                                <gco:CharacterString>Jefe de Area de Banco de Datos de la Naturaleza</gco:CharacterString>
                            </gmd:positionName>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:phone>
                                    <gmd:CI_Telephone>
                                    <gmd:voice>
                                    <gco:CharacterString>+34 91 597 61 55</gco:CharacterString>
                                    </gmd:voice>
                                    </gmd:CI_Telephone>
                                    </gmd:phone>
                                    <gmd:address>
                                    <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>Plaza San Juan de la Cruz, s/n - 3ª planta</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:administrativeArea>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:administrativeArea>
                                    <gmd:postalCode>
                                    <gco:CharacterString>28071</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                    <gmd:electronicMailAddress>
                                    <gco:CharacterString>brfranco@magrama.es</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                    </gmd:CI_Address>
                                    </gmd:address>
                                    <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                    <gmd:URL>http:\\www.magrama.es</gmd:URL>
                                    </gmd:linkage>
                                    </gmd:CI_OnlineResource>
                                    </gmd:onlineResource>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role>
                                <gmd:CI_RoleCode codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:citedResponsibleParty>
                    <gmd:presentationForm>
                        <gmd:CI_PresentationFormCode codeList="./resources/codeList.xml#CI_PresentationFormCode" codeListValue="mapDigital">mapDigital</gmd:CI_PresentationFormCode>
                    </gmd:presentationForm>
                    <gmd:series>
                        <gmd:CI_Series>
                            <gmd:name>
                                <gco:CharacterString>Mapa Forestal de España 1:50.000</gco:CharacterString>
                            </gmd:name>
                        </gmd:CI_Series>
                    </gmd:series>
                </gmd:CI_Citation>
            </gmd:citation>
            <gmd:abstract>
                <gco:CharacterString>Mapa Forestal de España a escala 1:50.000 es un proyecto de ámbito nacional, aunque el trabajo se realiza por provincias. Es generado por medio de la fotointerpretación sobre ortofotos digitales al mismo tiempo que se complementa la base de datos alfanumérica. Las posibles dudas que surgen se complementan con numerosas comprobaciones sobre el terreno, con apoyo en estos casos de fotografías aéreas convencionales y actualizadas. De esta manera se obtiene un producto final digitalizado. El Mapa Forestal de España a escala 1:50.000 es la cartografía de la situación actual de las masas forestales, realizada desde el Banco de Datos de la Naturaleza de la Dirección General de Medio Natural, siguiendo un modelo conceptual de usos del suelo jerarquizados, desarrollados en las clases forestales, especialmente en las arboledas. Tiene su antecedente en el antiguo Mapa de Cultivos y Aprovechamientos y recientemente en el Mapa Forestal de España a escala 1:200.000. Es un proyecto continuo de periodicidad decenal siendo su función principal la de servir de cartografía básica para el Inventario Forestal Nacional. El conjunto de datos al que hace referencia este metadato es la provincia de León.</gco:CharacterString>
            </gmd:abstract>
            <gmd:purpose>
                <gco:CharacterString>El principal objetivo del MFE50, es servir de base cartográfica al Inventario Forestal Nacional (IFN), por lo que en parte su estructura está supeditada a la de éste. La homogeidad de criterio en toda la extensión del territorio nacional, hace que la utilidad para un sin número de aplicaciones que se basan en el territorio, sea una cualidad a tener en cuenta. La precisión cartográfica conseguida con el sistema de realización, así como del material en que se ha apoyado (ortofotoimágenes digitales), hace que el modelo creado sea un reflejo muy alto de la realidad, sirviendo ésta cualidad para que las futuras revisiones decenales, tengan una base sólida para poder ser actualizadas.</gco:CharacterString>
            </gmd:purpose>
            <gmd:status>
                <gmd:MD_ProgressCode codeList="./resources/codeList.xml#MD_ProgressCode" codeListValue="completed">completed</gmd:MD_ProgressCode>
            </gmd:status>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:individualName>
                        <gco:CharacterString>Blanca Ruiz Franco</gco:CharacterString>
                    </gmd:individualName>
                    <gmd:organisationName>
                        <gco:CharacterString>Ministerio de Agricultura, Alimentación y Medio Ambiente</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:positionName>
                        <gco:CharacterString>Jefe de Area de Banco de Datos de la Naturaleza</gco:CharacterString>
                    </gmd:positionName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:phone>
                                <gmd:CI_Telephone>
                                    <gmd:voice>
                                    <gco:CharacterString>+34 91 597 61 55</gco:CharacterString>
                                    </gmd:voice>
                                </gmd:CI_Telephone>
                            </gmd:phone>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>Plaza San Juan de la Cruz, s/n - 3ª planta</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:administrativeArea>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:administrativeArea>
                                    <gmd:postalCode>
                                    <gco:CharacterString>28071</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                    <gmd:electronicMailAddress>
                                    <gco:CharacterString>brfranco@magrama.es</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:onlineResource>
                                <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                    <gmd:URL>http:\\www.magrama.es</gmd:URL>
                                    </gmd:linkage>
                                </gmd:CI_OnlineResource>
                            </gmd:onlineResource>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                    <gmd:role>
                        <gmd:CI_RoleCode codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
                    </gmd:role>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:individualName>
                        <gco:CharacterString>Roberto Vallejo Bombín</gco:CharacterString>
                    </gmd:individualName>
                    <gmd:organisationName>
                        <gco:CharacterString>Ministerio de Agricultura, Alimentación y Medio Ambiente</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:positionName>
                        <gco:CharacterString>Jefe de Área de Inventario y Estadísticas Forestales</gco:CharacterString>
                    </gmd:positionName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:phone>
                                <gmd:CI_Telephone>
                                    <gmd:voice>
                                    <gco:CharacterString>+34 91 3475835</gco:CharacterString>
                                    </gmd:voice>
                                </gmd:CI_Telephone>
                            </gmd:phone>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>Gran Vía de San Francisco, 4</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:administrativeArea>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:administrativeArea>
                                    <gmd:postalCode>
                                    <gco:CharacterString>28071</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                    <gmd:electronicMailAddress>
                                    <gco:CharacterString>rvallejo@magrama.es</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:onlineResource>
                                <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                    <gmd:URL>http:\\www.magrama.es</gmd:URL>
                                    </gmd:linkage>
                                </gmd:CI_OnlineResource>
                            </gmd:onlineResource>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                    <gmd:role>
                        <gmd:CI_RoleCode codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
                    </gmd:role>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:resourceMaintenance>
                <gmd:MD_MaintenanceInformation>
                    <gmd:maintenanceAndUpdateFrequency>
                        <gmd:MD_MaintenanceFrequencyCode codeList="./resources/codeList.xml#MD_MaintenanceFrequencyCode" codeListValue="asNeeded">asNeeded</gmd:MD_MaintenanceFrequencyCode>
                    </gmd:maintenanceAndUpdateFrequency>
                    <gmd:contact>
                        <gmd:CI_ResponsibleParty>
                            <gmd:individualName>
                                <gco:CharacterString>Blanca Ruiz Franco</gco:CharacterString>
                            </gmd:individualName>
                            <gmd:organisationName>
                                <gco:CharacterString>Ministerio de Agricultura, Alimentación y Medio Ambiente</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:positionName>
                                <gco:CharacterString>Jefe de Area de Banco de Datos de la Naturaleza</gco:CharacterString>
                            </gmd:positionName>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:phone>
                                    <gmd:CI_Telephone>
                                    <gmd:voice>
                                    <gco:CharacterString>+34 91 597 61 55</gco:CharacterString>
                                    </gmd:voice>
                                    </gmd:CI_Telephone>
                                    </gmd:phone>
                                    <gmd:address>
                                    <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>Plaza San Juan de la Cruz, s/n - 3ª planta</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:administrativeArea>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:administrativeArea>
                                    <gmd:postalCode>
                                    <gco:CharacterString>28071</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                    <gmd:electronicMailAddress>
                                    <gco:CharacterString>brfranco@magrama.es</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                    </gmd:CI_Address>
                                    </gmd:address>
                                    <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                    <gmd:URL>http:\\www.magrama.es</gmd:URL>
                                    </gmd:linkage>
                                    </gmd:CI_OnlineResource>
                                    </gmd:onlineResource>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role>
                                <gmd:CI_RoleCode codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:contact>
                </gmd:MD_MaintenanceInformation>
            </gmd:resourceMaintenance>
            <gmd:resourceFormat>
                <gmd:MD_Format>
                    <gmd:name>
                        <gco:CharacterString>SHP</gco:CharacterString>
                    </gmd:name>
                    <gmd:version>
                        <gco:CharacterString>ArcGis 9.2</gco:CharacterString>
                    </gmd:version>
                </gmd:MD_Format>
            </gmd:resourceFormat>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>ecosistema forestal</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="./resources/codeList.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>GEMET</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                    <gco:Date>2006-02-15</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                    <gmd:CI_DateTypeCode codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>ESPAÑA</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="./resources/codeList.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>EuropeanTerritorialUnits</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                    <gco:Date>2008-10-21</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                    <gmd:CI_DateTypeCode codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Cubierta terrestre</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="./resources/codeList.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>INSPIRE_SpatialThemes</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                    <gco:Date>2008-12-03</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                    <gmd:CI_DateTypeCode codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Uso del suelo</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="./resources/codeList.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>INSPIRE_SpatialThemes</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                    <gco:Date>2008-12-03</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                    <gmd:CI_DateTypeCode codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:useLimitation>
                        <gco:CharacterString>Derecho de propiedad intelectual</gco:CharacterString>
                    </gmd:useLimitation>
                    <gmd:accessConstraints>
                        <gmd:MD_RestrictionCode codeList="./resources/codeList.xml#MD_RestrictionCode" codeListValue="intellectualPropertyRights">intellectualPropertyRights</gmd:MD_RestrictionCode>
                    </gmd:accessConstraints>
                    <gmd:useConstraints>
                        <gmd:MD_RestrictionCode codeList="./resources/codeList.xml#MD_RestrictionCode" codeListValue="intellectualPropertyRights">intellectualPropertyRights</gmd:MD_RestrictionCode>
                    </gmd:useConstraints>
                    <gmd:otherConstraints>
                        <gco:CharacterString>Es necesario citar fuente: Ministerio de Agricultura, Alimentación y Medio Ambiente</gco:CharacterString>
                    </gmd:otherConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>
            <gmd:spatialRepresentationType>
                <gmd:MD_SpatialRepresentationTypeCode codeList="./resources/codeList.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector">vector</gmd:MD_SpatialRepresentationTypeCode>
            </gmd:spatialRepresentationType>
            <gmd:spatialResolution>
                <gmd:MD_Resolution>
                    <gmd:equivalentScale>
                        <gmd:MD_RepresentativeFraction>
                            <gmd:denominator>
                                <gco:Integer>50000</gco:Integer>
                            </gmd:denominator>
                        </gmd:MD_RepresentativeFraction>
                    </gmd:equivalentScale>
                </gmd:MD_Resolution>
            </gmd:spatialResolution>
            <gmd:language>
                <gmd:LanguageCode codeList="./resources/codeList.xml#LanguageCode" codeListValue="es">es</gmd:LanguageCode>
            </gmd:language>
            <gmd:characterSet>
                <gmd:MD_CharacterSetCode codeList="./resources/codeList.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
            </gmd:characterSet>
            <gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>biota</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>environment</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:extent>
                <gmd:EX_Extent>
                    <gmd:description>
                        <gco:CharacterString>León</gco:CharacterString>
                    </gmd:description>
                    <gmd:geographicElement>
                        <gmd:EX_GeographicBoundingBox>
                            <gmd:extentTypeCode>
                                <gco:Boolean>true</gco:Boolean>
                            </gmd:extentTypeCode>
                            <gmd:westBoundLongitude>
                                <gco:Decimal>-7.1323154765665126575</gco:Decimal>
                            </gmd:westBoundLongitude>
                            <gmd:eastBoundLongitude>
                                <gco:Decimal>-4.6991209472762669463</gco:Decimal>
                            </gmd:eastBoundLongitude>
                            <gmd:southBoundLatitude>
                                <gco:Decimal>41.917768907958020463</gco:Decimal>
                            </gmd:southBoundLatitude>
                            <gmd:northBoundLatitude>
                                <gco:Decimal>43.372794782257209079</gco:Decimal>
                            </gmd:northBoundLatitude>
                        </gmd:EX_GeographicBoundingBox>
                    </gmd:geographicElement>
                    <gmd:temporalElement gco:nilReason="inapplicable"/>
                    <gmd:verticalElement gco:nilReason="inapplicable"/>
                </gmd:EX_Extent>
            </gmd:extent>
        </gmd:MD_DataIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
        <gmd:MD_Distribution>
            <gmd:distributionFormat>
                <gmd:MD_Format>
                    <gmd:name>
                        <gco:CharacterString>SHP - ArcView ShapeFile</gco:CharacterString>
                    </gmd:name>
                    <gmd:version>
                        <gco:CharacterString>ArcGis 9.2</gco:CharacterString>
                    </gmd:version>
                </gmd:MD_Format>
            </gmd:distributionFormat>
            <gmd:distributor>
                <gmd:MD_Distributor>
                    <gmd:distributorContact>
                        <gmd:CI_ResponsibleParty>
                            <gmd:individualName>
                                <gco:CharacterString>Blanca Ruiz Franco</gco:CharacterString>
                            </gmd:individualName>
                            <gmd:organisationName>
                                <gco:CharacterString>Ministerio de Agricultura, Alimentación y Medio Ambiente. Dirección General de Calidad y Evaluación Ambiental y Medio Natural. Subdirección General de Medio Natural</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:positionName>
                                <gco:CharacterString>Jefe de Área de Banco de Datos de la Naturaleza</gco:CharacterString>
                            </gmd:positionName>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:phone>
                                    <gmd:CI_Telephone>
                                    <gmd:voice>
                                    <gco:CharacterString>+34 915976155 </gco:CharacterString>
                                    </gmd:voice>
                                    <gmd:facsimile>
                                    <gco:CharacterString>+34 915975973</gco:CharacterString>
                                    </gmd:facsimile>
                                    </gmd:CI_Telephone>
                                    </gmd:phone>
                                    <gmd:address>
                                    <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>Plaza San Juan de la Cruz, s/n - 3ª planta</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:administrativeArea>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:administrativeArea>
                                    <gmd:postalCode>
                                    <gco:CharacterString>28071</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                    <gmd:electronicMailAddress>
                                    <gco:CharacterString>brfranco@magrama.es</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                    </gmd:CI_Address>
                                    </gmd:address>
                                    <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                    <gmd:URL>http:\\www.magrama.gob.es</gmd:URL>
                                    </gmd:linkage>
                                    </gmd:CI_OnlineResource>
                                    </gmd:onlineResource>
                                    <gmd:hoursOfService>
                                    <gco:CharacterString>De 9 a 14 h.</gco:CharacterString>
                                    </gmd:hoursOfService>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role>
                                <gmd:CI_RoleCode codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="distributor">distributor</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:distributorContact>
                    <gmd:distributorFormat gco:nilReason="inapplicable"/>
                </gmd:MD_Distributor>
            </gmd:distributor>
            <gmd:transferOptions>
                <gmd:MD_DigitalTransferOptions>
                    <gmd:unitsOfDistribution>
                        <gco:CharacterString>Provincia</gco:CharacterString>
                    </gmd:unitsOfDistribution>
                    <gmd:transferSize>
                        <gco:Real>32</gco:Real>
                    </gmd:transferSize>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:linkage>
                                <gmd:URL>http://www.magrama.gob.es/es/biodiversidad/servicios/banco-datos-naturaleza/informacion-disponible/cartografia_informacion_disp.aspx</gmd:URL>
                            </gmd:linkage>
                            <gmd:description>
                                <gco:CharacterString>El servidor de Cartografía tiene las capas temáticas que contiene el Banco de Datos de la Naturaleza, y documentación de cada producto. Permite: • visualizar y activar distintas capas de información, • navegar sobre el mapa (zoom, pan), • realizar búsquedas avanzadas, • obtener información de elementos de las capas que están activas posicionándote y pinchando sobre ellos, • realizar mediciones, • imprimir el mapa • seleccionar el ámbito de visualización, por hojas o por provincias.</gco:CharacterString>
                            </gmd:description>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                </gmd:MD_DigitalTransferOptions>
            </gmd:transferOptions>
        </gmd:MD_Distribution>
    </gmd:distributionInfo>
    <gmd:dataQualityInfo>
        <gmd:DQ_DataQuality>
            <gmd:scope>
                <gmd:DQ_Scope>
                    <gmd:level>
                        <gmd:MD_ScopeCode codeList="./resources/codeList.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
                    </gmd:level>
                    <gmd:levelDescription gco:nilReason="inapplicable"/>
                </gmd:DQ_Scope>
            </gmd:scope>
            <gmd:report gco:nilReason="inapplicable"/>
            <gmd:lineage>
                <gmd:LI_Lineage>
                    <gmd:statement>
                        <gco:CharacterString>Para la realización del Mapa Forestal de España a escala 1:50.000 se han utilizado las siguientes fuentes: - El Mapa Forestal de España a escala 1:200.000 - Mapa Cultivos y Aprovechamientos - Mapas Autonómicos de Vegetación - Inventario de Humedales Para su realización se sigue una metodología moderna para la fotointerpretación y posterior digitalización utilizándose ortoimágenes siendo la más utilizada la ortofoto del ROE. Al mismo tiempo que se hace la fotointerpretación se completa la base de datos alfanumérica.</gco:CharacterString>
                    </gmd:statement>
                    <gmd:processStep>
                        <gmd:LI_ProcessStep>
                            <gmd:description>
                                <gco:CharacterString>Fotointerpretación</gco:CharacterString>
                            </gmd:description>
                            <gmd:dateTime>
                                <gco:DateTime>2002-11-01T07:47:43</gco:DateTime>
                            </gmd:dateTime>
                            <gmd:source>
                                <gmd:LI_Source>
                                    <gmd:description>
                                    <gco:CharacterString>Ortofoto SIGPAC</gco:CharacterString>
                                    </gmd:description>
                                    <gmd:sourceCitation>
                                    <gmd:CI_Citation>
                                    <gmd:title gco:nilReason="missing"/>
                                    <gmd:date>
                                    <gmd:CI_Date>
                                    <gmd:date>
                                    <gco:Date>2002-12-31</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>

                                    <gmd:CI_DateTypeCode codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="creation">creation</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                    </gmd:CI_Date>
                                    </gmd:date>
                                    </gmd:CI_Citation>
                                    </gmd:sourceCitation>
                                    <gmd:sourceExtent gco:nilReason="inapplicable"/>
                                </gmd:LI_Source>
                            </gmd:source>
                        </gmd:LI_ProcessStep>
                    </gmd:processStep>
                    <gmd:processStep>
                        <gmd:LI_ProcessStep>
                            <gmd:description>
                                <gco:CharacterString>Trabajos de campo</gco:CharacterString>
                            </gmd:description>
                            <gmd:dateTime>
                                <gco:DateTime>2003-01-01T09:41:38</gco:DateTime>
                            </gmd:dateTime>
                        </gmd:LI_ProcessStep>
                    </gmd:processStep>
                    <gmd:source gco:nilReason="inapplicable"/>
                </gmd:LI_Lineage>
            </gmd:lineage>
        </gmd:DQ_DataQuality>
    </gmd:dataQualityInfo>
    <gmd:metadataMaintenance>
        <gmd:MD_MaintenanceInformation>
            <gmd:maintenanceAndUpdateFrequency>
                <gmd:MD_MaintenanceFrequencyCode codeList="./resources/codeList.xml#MD_MaintenanceFrequencyCode" codeListValue="asNeeded">asNeeded</gmd:MD_MaintenanceFrequencyCode>
            </gmd:maintenanceAndUpdateFrequency>
            <gmd:contact>
                <gmd:CI_ResponsibleParty>
                    <gmd:individualName>
                        <gco:CharacterString>Blanca Ruiz Franco</gco:CharacterString>
                    </gmd:individualName>
                    <gmd:organisationName>
                        <gco:CharacterString>Ministerio de Agricultura, Alimentación y Medio Ambiente</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:positionName>
                        <gco:CharacterString>Jefe de Area de Banco de Datos de la Naturaleza</gco:CharacterString>
                    </gmd:positionName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:phone>
                                <gmd:CI_Telephone>
                                    <gmd:voice>
                                    <gco:CharacterString>+34 91 597 61 55</gco:CharacterString>
                                    </gmd:voice>
                                </gmd:CI_Telephone>
                            </gmd:phone>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>Plaza San Juan de la Cruz, s/n - 3ª planta</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:administrativeArea>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:administrativeArea>
                                    <gmd:postalCode>
                                    <gco:CharacterString>28071</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                    <gmd:electronicMailAddress>
                                    <gco:CharacterString>brfranco@magrama.es</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:onlineResource>
                                <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                    <gmd:URL>http://www.magrama.gob.es/ide/metadatos/</gmd:URL>
                                    </gmd:linkage>
                                </gmd:CI_OnlineResource>
                            </gmd:onlineResource>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                    <gmd:role>
                        <gmd:CI_RoleCode codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                    </gmd:role>
                </gmd:CI_ResponsibleParty>
            </gmd:contact>
        </gmd:MD_MaintenanceInformation>
    </gmd:metadataMaintenance>
</gmd:MD_Metadata>
